MyGUI_Gui.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IUnlinkWidget.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::Gui

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_FrameEventDelegate = delegates::MultiDelegate<float>